﻿/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css
	
*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);
@import url(http://fonts.googleapis.com/css?family=Copse);
/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-family: "Arimo", arial, verdana, sans-serif;
	font-weight:normal;
}
thead th, tbody th {
	font-family: "Arimo", arial, verdana, sans-serif;
}
button, a.btn, input[type="submit"], input[type="reset"], input[type="button"] {
	font-family: "Arimo", arial, verdana, sans-serif;
}
.menu {
	font-family: "Arimo", arial, verdana, sans-serif;
}
blockquote {
	font-family: "Arimo", arial, verdana, sans-serif;
}
/*---------------------------------
	LAYOUT
-----------------------------------*/
body {
	margin:0;
	padding:0 0 0 0;
	color:#000;
	background:#efefef url(css/img/gray_jean.png);
	font:normal 0.9em/150% 'Arimo', arial, verdana, sans-serif;
	text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}
#wrap {
	width:100%;
	background:#fff;
	margin:30px auto 30px auto;
	padding:0 2%;
	border:1px solid #ccc;
}
#footer {
	text-align:center;
	padding:20px;
	margin:0;
	border-top:1px solid #ddd;
	color:#999;
	font-size:0.8em;
	text-shadow:0px 1px 1px #fff;
	position: relative;
	top:0;
	left:0;
	background:#fff;
}
#link-top {
	display:none;
}
/* NAV BAR*/
.navbar {
	position:fixed;
	top:0;
	left:0;
	width: 100%;
	background:#000;
	color:#fff;
	z-index:1000;
}
.navbar #logo {
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
}
.navbar span {
	color:#86dc00;
}
.navbar ul {
	display:inline-block;
	margin:0;
	padding:0;
}
.navbar li {
	margin:0;
	padding:0;
	list-style-type:0;
	display:inline-block;
}
.navbar li a {
	display:inline-block;
	color:#efefef;
	padding:1em 1.3em;
	text-decoration:none;
	text-transform: uppercase;
	line-height:100%;
	font-size: 1.2em;
}
.callout {
	background:#4598ef;/*#86dc00;*/
	padding:3em 0;
	color:#fff;
	box-shadow:inset 0px 0px 10px rgba(0,0,0,0.2);
	text-align: center;
	text-shadow:0px 1px 3px rgba(0,0,0,0.2);
	display:block;
}
.callout + div.grid {
	margin-top:50px;
}
a.callout {
	cursor:pointer;
}
.callout i.icon-4x {
	font-size:6em;
}
.callout h4 {
	margin-bottom:30px;
}
.callout-top {
	margin:50px 0 0 0;
}
.callout p {
	margin-bottom:0;
}
.callout .button {
	margin-top:10px;
}
.callout.green {
	background:#19ad0b;/*#86dc00;*/
}
#mc_embed_signup {
	padding:30px 0;
}
#ui-preview {
	border:5px solid #ddd;
	margin:30px 0;
	display:block;
}
/*                               ここから編集可                                  */


/* =Typography
-----------------------------------------------------------------------------*/
body, html {
	/* font-family: "Open Sans", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;/* 見やすいフォント用設定 
	background-image:			url("img/bg/bg.png");*/
	height:					100%;
}
body#tp {
	background-image:			url("img/bg/bg.jpg");
}
body#st {
	background-image:			url("img/bg/bg-st.jpg");
}
body#ch {
	background-image:			url("img/bg/bg-ch.jpg");
}
body#ga {
	background-image:			url("img/bg/bg-ga.jpg");
}
body#do {
	background-image:			url("img/bg/bg-do.jpg");
}
body#sh {
	background-image:			url("img/bg/bg-sh.jpg");
}
body#su {
	background-image:			url("img/bg/bg-su.jpg");
}
a {
}
a:hover {
}
#totop a {
	-webkit-transition:			none;
	-moz-transition:			none;
	-o-transition:				none;
	transition:				none;
}
/************** To Top **************/

#totop {
	position:				fixed;
	bottom:					30px;
	right:					30px;
	z-index:				2000;
}
#totop a {
	display:				block;
	width:					65px;
	height:					65px;
	text-indent:				-1000em;
	overflow:				hidden;
	background:				url("img/bg/totop.png")  0 0 no-repeat;
	opacity:				0.5;
	-moz-opacity:				0.5;
	filter:					alpha(opacity=50);
}
#totop a:hover {
	background-position:			0 -64px;
	opacity:				1;
	-moz-opacity:				1;
	filter:					alpha(opacity=100);
}
/* =Links
-----------------------------------------------------------------------------*/

/* =Top
-----------------------------------------------------------------------------*/

#top-wrap {
	overflow:				hidden;
	height:					100%;
	margin:					0;
	padding:				0;
	color:					#fff;
}
#top {
	padding:				20px;
}
#top, #Gallery {
	overflow:				auto;
}
#top article {
	background-color:			rgba(0,0,0,.5);
	border-radius:				5px;
	-webkit-border--radius:			5px;
	-moz-border-radius:			5px;
	width:					870px;
	margin:					auto;
	margin-bottom:				20px;
	behavior:				url(/js/PIE.htc);
}
#top article p {
	font-size:				12px;
	margin:					.4em;
	line-height:				1.75;
}
#top article h2 {
	font-size:				14px;
	background-color:			#eee;
	color:					#000;
	margin:					0;
	padding:				.4em;
	padding-left:				.5em;
	border-radius:				5px;
	-webkit-border--radius:			5px;
	-moz-border-radius:			5px;
	behavior:				url(/js/PIE.htc);
}
#top article h2 span {
	border-left:				4px solid #99f;
	padding-left:				.5em;
}
#top article h2 + h2 {
	font-size:				12px;
	color:					#ccc;
	background:				none;
}
#top article a {
	font-size:				12px;
	color:					#fff;
}
img#top-banner {
	float:					left;
	width:					55%;
}
.top- {
	position:				relative;
	background-image:			url("img/bg/top-.jpg");
	background-repeat: 			no-repeat;
	background-position:			top center;
}
.top-logo {
	position:				absolute;
	top:					5px;
	left:					0;
	z-index:				3000;
}
.trial_bn {
	top:					180px;
	left:					3px;
	z-index:				3000;
}

.ouenbutton {
	top:					320px;
	left:					3px;
	z-index:				3000;
}

.cd_bn {
	position:				absolute;
	margin-top:				10px;
	margin-left:			710px;
	z-index:				3000;
}

#top-news {
	position:				relative;
	top:					13px;
	left:					0;
}
#top-news h1 {
	overflow:				hidden;
	width:					234px;
	padding-top:				64px;
	height:					0px;
	background-image:			url("img/bg/news.png");
}
/* =Character
-----------------------------------------------------------------------------*/

#character div.my-content, #character .tab-content {
	height:					526px;
	min-height:				526px;
}
#character div.my-content {
	font-family: "Open Sans", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;/* 見やすいフォント用設定 */
	background-color:			#e2c6ff;
	overflow:				hidden;
	padding:				0;
	padding-left:				1em;
	margin:					0;
	margin:					20px 0 0;
	border:					1px solid rgb(229, 229, 229);
	background-image:			url("img/bg/kyoushitsu-bg.jpg");
	background-repeat: 			no-repeat;
	background-position:			bottom right;
	color:					#000;
	behavior:				url(/js/PIE.htc);
}
#character div h3 span {
	font-size:				.5em;
	margin-left:				.5em;
}
#character div p mark {
	font-size:				1.2em;
	line-height:				1.5;
	color:					#fff;
	background-color:			rgba(255,255,0,.6);
}
#character div > img {
	float:					right;
	position:				static;
}
#yuki h3, #kaoru h3, #itsuki h3 {
	overflow:				hidden;
	height:					0px;
}
#yuki h3 {
	width:					300px;
	padding-top:				69px;
	background-image:			url("img/yuki-h3.png");
}
#kaoru h3 {
	width:					300px;
	padding-top:				69px;
	background-image:			url("img/kaoru-h3.png");
}
#itsuki h3 {
	width:					300px;
	padding-top:				69px;
	background-image:			url("img/itsuki-h3.png");
}
ul.tabs li.current a {
	position: relative;
	top: 3px;
	left: 0px;
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	box-shadow: none;
	color: rgb(34, 34, 34);
}
a#yuki-tab, a#kaoru-tab, a#itsuki-tab {
	background-color:			#aa94f6;
	overflow:				hidden;
	top:					11px;
	left:					0px;
	height:					0px;
	width:					300px;
	padding:				0;
	padding-top:				70px;
}
a#yuki-tab:hover, a#kaoru-tab:hover, a#itsuki-tab:hover {
	background-color:			#dfdfdf;
}
li.current a#yuki-tab, li.current a#kaoru-tab, li.current a#itsuki-tab {
	top:					11px;
}
a#yuki-tab {
	width:					301px;
	margin-left:				-3px;
	background-image:			url("img/yuki-tab.png");
}
a#kaoru-tab {
	background-image:			url("img/kaoru-tab.png");
}
a#itsuki-tab {
	width:					301px;
	background-image:			url("img/itsuki-tab.png");
}
#character ul.tabs.left {
	position:				absolute;
	bottom:					0;
	right:					15px;
	width:					auto;
}
#character ul.tabs.left, #character ul.tabs.left li a {
	display:				inline-block;
	margin:					0;
	border:					none;
	background:				none;
	box-shadow:				none;
}
#character ul.tabs.left li a {
	background:				url("img/ring.png");
	overflow:				hidden;
	height:					0px;
	width:					70px;
	padding:				0;
	padding-top:				70px;
	margin-left:				10px;
	background-repeat: 			no-repeat;
	background-position:			left top;
}
#character .tab-content {
	float:					right;
	margin:					0;
	padding:				0;
	border:					none;
	background:				none;
}
#character ul.tabs.left li a, #character .tab-content {
	background-repeat: 			no-repeat;
	background-position:			left top;
}
#character ul.tabs.left.yuki li a {
	background-image:			url("img/yuki-normal-thumb.png");
}
#character ul.tabs.left.yuki li:nth-child(2) a {
	background-image:			url("img/yuki-bruma-thumb.png");
}
#character ul.tabs.left.yuki li:nth-child(3) a {
	background-image:			url("img/yuki-shihuku-thumb.png");
}
#character #yuki1.tab-content {
	background-image:			url("img/yuki-normal.png");
}
#character #yuki2.tab-content {
	background-image:			url("img/yuki-bruma.png");
}
#character #yuki3.tab-content {
	background-image:			url("img/yuki-shihuku.png");
}
#character ul.tabs.left.kaoru li a {
	background-image:			url("img/kaoru-normal-thumb.png");
}
#character ul.tabs.left.kaoru li:nth-child(2) a {
	background-image:			url("img/kaoru-cheer-thumb.png");
}
#character ul.tabs.left.kaoru li:nth-child(3) a {
	background-image:			url("img/kaoru-shihuku-thumb.png");
}
#character #kaoru1.tab-content {
	background-image:			url("img/kaoru-normal.png");
}
#character #kaoru2.tab-content {
	background-image:			url("img/kaoru-cheer.png");
}
#character #kaoru3.tab-content {
	background-image:			url("img/kaoru-shihuku.png");
}
#character ul.tabs.left.itsuki li a {
	background-image:			url("img/itsuki-normal-thumb.png");
}
#character ul.tabs.left.itsuki li:nth-child(2) a {
	background-image:			url("img/itsuki-sukumizu-thumb.png");
}
#character ul.tabs.left.itsuki li:nth-child(3) a {
	background-image:			url("img/itsuki-shihuku-thumb.png");
}
#character #itsuki1.tab-content {
	background-image:			url("img/itsuki-normal.png");
}
#character #itsuki2.tab-content {
	background-image:			url("img/itsuki-sukumizu.png");
}
#character #itsuki3.tab-content {
	background-image:			url("img/itsuki-shihuku.png");
}
/* =Shop
-----------------------------------------------------------------------------*/

#shop {
	text-align:				center;
	font-size:				18px;
}
#shop table, #form {
	background-color:			rgba(0,0,0,.5);
	behavior:				url(/js/PIE.htc);
}
#shop img, #shop p {
	margin:					25px 0;
}
#shop ul {
	text-align:				left;
	list-style:				none;
	margin:					40px 20%;
}
#shop p, #shop ul li {
}
/* =Layout
-----------------------------------------------------------------------------*/


.grid, #top-wrap {
	background-color:			#cdbeff;
	padding:				0;
	border-top:				none;
	border-bottom:				none;
	box-shadow:				15px 0 15px -15px rgba(9,30,45,.8),  -15px 0 15px -15px rgba(9,30,45,.8);
	overflow:				hidden;
	behavior:				url(/js/PIE.htc);
}
.grid {
	min-height:				81%;
}
.relative {
	position:				relative;
}
#main {
	margin-top:				619px;
	position:				relative;
}
 @media all and (min-width: 1024px) and (max-width: 1280px) {
#main {
	margin-top:			561px;
}
}
 @media all and (min-width: 960px) and (max-width: 1024px) {
#main {
	margin-top:			600px;
}
}
#news-wrap, #main .my-content, #main2 .my-content {
	border:					3px solid rgb(229, 229, 229);
}
#news-wrap {
	height:					100%;
	margin-bottom:				40px;
}
#top-wrap #top {
	height:					85%;
}
#main .my-content, #main2 .my-content, #news-wrap {
	background-color:			rgba(0,0,0,.6);
	background:				#000\9;	/* IE 8 and below */
 *background:				#000;	/* IE 7 and below */
	_background:				#000;	/* IE 6 */
	background:				url("img/bg/stripe.jpg");
	color:					#fff;
	behavior:				url(/js/PIE.htc);
}
#main2 .bg-st {
	background:			url("img/bg/stripe-st.jpg");
}
#main2 .bg-ch {
	background:			url("img/bg/stripe-ch.jpg");
}
#main2 .bg-ga {
	background:			url("img/bg/stripe-ga.jpg");
}
#main2 .bg-do {
	background:			url("img/bg/stripe-do.jpg");
}
#main2 .bg-sh {
	background:			url("img/bg/stripe-sh.jpg");
}
#main .my-content {
	min-height:		300px;
}
#main #top.my-content {
	height:					400px;
	max-height:				340px;
}
 @media all and (min-width: 1024px) and (max-width: 1280px) {
#main .my-content {
	min-height:		400px;
}
#main #top.my-content {
	max-height:		320px;
}
}
@media all and (min-width: 960px) and (max-width: 1024px) {
#main .my-content {
	min-height:		300px;
}
#main #top.my-content {
	max-height:		350px;
}
}
@media all and (min-width: 768px) and (max-width: 960px) {
#main .my-content {
	min-height:		200px;
}
#main #top.my-content {
	max-height:		200px;
}
}
@media all and (min-width: 480px) and (max-width: 768px) {
#main .my-content {
	min-height:		90px;
}
#main #top.my-content {
	max-height:		90px;
}
}
@media all and (max-width: 480px) {
#main .my-content {
	min-height:		90px;
}
#main #top.my-content {
	max-height:		90px;
}
}
#main h1 {
	font-size:				22px;
}
.my-content {
	padding:				20px;
	padding-top:				0;
}
.h2-cover {
	position:				absolute;
	top:					0;
	left:					0;
	width:					960px;
	height:					78px;
	margin:					auto;
	background-image:			url("img/bg/h2-cover.png");
	background-repeat: 			no-repeat;
	background-position:			left top;
}
.h2-cover.chara {
	background-image:			url("img/bg/h2-cover-ch.png");
}
.h2-cover.galle {
	background-image:			url("img/bg/h2-cover-ga.png");
}
.tab-content {
	padding:				0;
	padding-left:				20px;
}
#nowpri {
	font-family:				'Copse', serif;
	font-size:				30px;
	text-align:				center;
	margin:					100px;
}
#Support {
	text-align:				center;
}
#Support p {
	margin:					70px 0;
	color:					#0b3086;
	font-size:				16px;
}
#Support div {
	color:					#0b3086;
	font-size:				16px;
}
#Support h5 {
	color:					#0b3086;
	font-size:				24px;
	border
; 	border-bottom-width: 2px;
	border-left-width: 12px;
	border-bottom-style: solid;
	border-left-style: double;
	border-bottom-color: #0B3086;
	border-left-color: #0B3086;
	padding-left:5px;
}

/************** h2 **************/


h2#story, h2#character, h2#gallery, h2#download, h2#shop, h2#spec, h2#info, h2#support, a#in-a, a#sp-a, h3#taiken, h3#demo, h3#cdv, h3#tenpo, h3#ouen, h3#zasshi {
	overflow:				hidden;
	height:					0px;
	margin:					0;
	margin-bottom:				15px;
	margin-top:				5px;
	background-repeat: 			no-repeat;
	background-position:			left top;
}
h2#story {
	width:					181px;
	padding-top:				62px;
	background-image:			url("img/bg/story-h2.png");
}
h2#character {
	width:					271px;
	padding-top:				62px;
	background-image:			url("img/bg/character-h2.png");
}
h2#gallery {
	width:					212px;
	padding-top:				62px;
	background-image:			url("img/bg/gallery-h2.png");
}
h2#download {
	width:					270px;
	padding-top:				62px;
	background-image:			url("img/bg/special-h2.png");
}
h2#shop {
	width:					176px;
	padding-top:				62px;
	background-image:			url("img/bg/shop-h2.png");
}
h2#info {
	margin-top:				-5px;
	padding-top:				69px;
	position:				relative;
	top:					24px;
	left:					0px;
	background-image:			url("img/bg/info-h2.png");
}
h2#spec {
	margin-top:				-95px;
	padding-top:				69px;
	position:				relative;
	top:					24px;
	left:					0px;
	background-image:			url("img/bg/spec-h2.png");
}
div#product.my-content {
	padding-bottom:				70px;
	background:				url("img/bg/stripe-in.jpg");
}
div#product.my-content, div#spec.my-content {
	padding-top:				20px;
}
div#spec.my-content {
	background:				url("img/bg/stripe-sp.jpg");
}
div#product th {
	color:					#3eb754;
}
div#spec th {
	color:					#ff900b;
}
div#product td, div#spec td {
	color:					#164a69;
}
div#product td.sp-col p {
	display:				inline;
	font-size:				25px;
}
div#product td.sp-col p#kikaku {
	margin-right:				123px;
}
div#product td.sp-col p#genga {
	margin-left:				123px;
}
a#in-a, a#sp-a {
	margin:					0;
	width:					218px;
	padding-top:				52px;
	position:				absolute;
	top:					0;
}
a#in-a {
	left:					195px;
	background:				url("img/bg/info-a.png");
}
a#sp-a {
	left:					385px;
	background:				url("img/bg/spec-a.png");
}
h2#support {
	width:					230px;
	padding-top:				62px;
	background-image:			url("img/bg/support-h2.png");
}
a#honeyboy-support {
	display:				block;
	overflow:				hidden;
	margin:					auto;
	height:					0px;
	padding-top:				140px;
	width:					328px;
	background-image:			url("img/bg/support-Button.png");
	background-repeat: 			no-repeat;
	background-position:			left center;
}
h3#taiken, h3#demo, h3#cdv, h3#tenpo, h3#ouen, h3#zasshi {
	margin:					0;
	margin-top:				10px;
	width:					100%;
	padding-top:				38px;
}
h3#taiken {
	background-image:			url("img/bg/taikenban-h3.png");
}
h3#demo {
	background-image:			url("img/bg/demomovie-h3.png");
}
h3#cdv {
	background-image:			url("img/bg/cdv-h3.png");
}
h3#tenpo {
	background-image:			url("img/bg/tenpo-h3.png");
}
h3#ouen {
	background-image:			url("img/bg/ouen-h3.png");
}
h3#zasshi {
	background-image:			url("img/bg/zasshi-h3.png");
}
.grid .roku {
	max-width:				16.66666666666666666666666666666%;
}
#ouen-div {
	overflow:				hidden;
	text-align:				center;
}
/* =Header
-----------------------------------------------------------------------------*/


header#header {
	text-align:				center;
	position:				absolute;
	top:					0;
	left:					0;
	width:					100%;
}
header#header .grid {
	box-shadow:				none;
}
header#header .top-banner {
}
a#top-logo {
	display:				block;
	overflow:				hidden;
	height:					0px;
	padding-top:				50px;
	background-image:			url("img/bg/HoneyBoy_logo.png");
	background-repeat: 			no-repeat;
	background-position:			left center;
	background-color:			#ffa532;
}
/* =Nav
-----------------------------------------------------------------------------*/


nav#main-nav {
	background-color:			#ffd264;
	border:					4px solid #fff;
	border-left:				none;
	border-right:				none;
}
nav#main-nav ul#globalnavi {
	overflow:				hidden;
	margin:					0;
	padding:				0;
	margin:					auto;
	width:					1058px;
}
nav#main-nav ul#globalnavi li {
	margin:					0;
	padding:				0;
	float:					left;
	/*	height:					35px;*/
	display:				block;
}
nav#main-nav ul#globalnavi li a {
	display:				block;
	overflow:				hidden;
	height:					0px;
	background-image:			url("img/bg/menu.png");
	padding-top:				45px;
	transition:				none;
}
 @media all and (max-width: 1024px) {
nav#main-nav ul#globalnavi {
	width:					846px;
}
nav#main-nav ul#globalnavi li {
	height:					34px;
}
nav#main-nav ul#globalnavi li a {
	background-image:			url("img/bg/menu2.png");
	padding-top:				34px;
}
}
/* global navi normal
---------------------*/
nav#main-nav ul #navi1 {
	background-color:			#7f7fff;
}
nav#main-nav ul #navi2 {
	background-color:			#bf7fff;
}
nav#main-nav ul #navi3 {
	background-color:			#ff7fbf;
}
nav#main-nav ul #navi4 {
	background-color:			#ff7f7f;
}
nav#main-nav ul #navi5 {
	background-color:			#ffbf7f;
}
nav#main-nav ul #navi6 {
	background-color:		rgb(194,208,96);
}
nav#main-nav ul #navi7 {
	background-color:			#7fbfff;
}
nav#main-nav ul #navi1 a {
	width:	99px;
	background-position:0 0;
}
nav#main-nav ul #navi2 a {
	width:	124px;
	background-position:-99px 0;
}
nav#main-nav ul #navi3 a {
	width:	196px;
	background-position:-223px 0;
}
nav#main-nav ul #navi4 a {
	width:	154px;
	background-position:-419px 0;
}
nav#main-nav ul #navi5 a {
	width:	159px;
	background-position:-573px 0;
}
nav#main-nav ul #navi6 a {
	width:	121px;
	background-position:-769px 0;
}
nav#main-nav ul #navi7 a {
	width:	168px;
	background-position:-890px 0;
}
/* global navi rollover
----------------------*/
nav#main-nav ul #navi1 a:hover {
	width:  99px;
	background-position:0 -45px;
}
nav#main-nav ul #navi2 a:hover {
	width: 124px;
	background-position:-99px -45px;
}
nav#main-nav ul #navi3 a:hover {
	width: 196px;
	background-position:-223px -45px;
}
nav#main-nav ul #navi4 a:hover {
	width: 154px;
	background-position:-419px -45px;
}
nav#main-nav ul #navi5 a:hover {
	width: 159px;
	background-position:-573px -45px;
}
nav#main-nav ul #navi6 a:hover {
	width: 121px;
	background-position:-769px -45px;
}
nav#main-nav ul #navi7 a:hover {
	width: 168px;
	background-position:-890px -45px;
}
 @media all and (max-width: 1024px) {
nav#main-nav ul #navi1 a {
	width:	79px;
	background-position:0 0;
}
nav#main-nav ul #navi2 a {
	width:	99px;
	background-position:-79px 0;
}
nav#main-nav ul #navi3 a {
	width:	157px;
	background-position:-178px 0;
}
nav#main-nav ul #navi4 a {
	width:	123px;
	background-position:-335px 0;
}
nav#main-nav ul #navi5 a {
	width:	127px;
	background-position:-458px 0;
}
nav#main-nav ul #navi6 a {
	width:	97px;
	background-position:-615px 0;
}
nav#main-nav ul #navi7 a {
	width:	133px;
	background-position:-712px 0;
}
nav#main-nav ul #navi1 a:hover {
	width:  79px;
	background-position:0 -36px;
}
nav#main-nav ul #navi2 a:hover {
	width:  99px;
	background-position:-79px -36px;
}
nav#main-nav ul #navi3 a:hover {
	width: 157px;
	background-position:-178px -36px;
}
nav#main-nav ul #navi4 a:hover {
	width: 123px;
	background-position:-335px -36px;
}
nav#main-nav ul #navi5 a:hover {
	width: 127px;
	background-position:-458px -36px;
}
nav#main-nav ul #navi6 a:hover {
	width: 97px;
	background-position:-615px -36px;
}
nav#main-nav ul #navi7 a:hover {
	width: 133px;
	background-position:-712px -36px;
}
}
/*#main > nav{
	background-color:			#aaa;
	behavior:				url(/js/PIE.htc);
	}

#main > nav li img{
	position:				absolute;
	top:					0;
	right:					0;
	behavior:				url(/js/PIE.htc);
	}

ul.tabs {
	border-bottom:				none;
	behavior:				url(/js/PIE.htc);
	}

ul.tabs li, ul.tabs li.current{
	background:				url("img/m-bg.png");
	}

ul.tabs li a, ul.tabs li.current a {
	top:					0px;
	background:				url("img/top-m.png");
	background-repeat: 			no-repeat;
	background-position:			top left;
	color:					rgb(235,245,252);
	text-shadow:				1px 1px rgba(255,255,255,.1);
	padding-left:				31px;
	behavior:				url(/js/PIE.htc);
	}

ul.tabs li:nth-child(2) a, ul.tabs li.current:nth-child(2) a {
	background-image:			url("img/story-m.png");}
ul.tabs li:nth-child(4) a, ul.tabs li.current:nth-child(4) a {
	background-image:			url("img/gallery-m.png");}
ul.tabs li:nth-child(5) a, ul.tabs li.current:nth-child(5) a {
	background-image:			url("img/download-m.png");}
ul.tabs li:nth-child(6) a, ul.tabs li.current:nth-child(6) a {
	background-image:			url("img/cart-m.png");}
ul.tabs li:nth-child(7) a, ul.tabs li.current:nth-child(7) a {
	background-image:			url("img/support-m.png");}

ul.tabs li#current a {
	top:					1px;
	}

ul.tabs li#current a, ul.tabs li a:hover, ul.tabs li.current a:hover {
	background:				#fff url("img/top2-m.png");
	background-repeat: 			no-repeat;
	background-position:			top left;
	color:					#000;
	}

ul.tabs li#current:nth-child(2) a, ul.tabs li:nth-child(2) a:hover, ul.tabs li.current:nth-child(2) a:hover {
	background-image:			url("img/story2-m.png");}
ul.tabs li#current:nth-child(4) a, ul.tabs li:nth-child(4) a:hover, ul.tabs li.current:nth-child(4) a:hover {
	background-image:			url("img/gallery2-m.png");}
ul.tabs li#current:nth-child(5) a, ul.tabs li:nth-child(5) a:hover, ul.tabs li.current:nth-child(5) a:hover {
	background-image:			url("img/download2-m.png");}
ul.tabs li#current:nth-child(6) a, ul.tabs li:nth-child(6) a:hover, ul.tabs li.current:nth-child(6) a:hover {
	background-image:			url("img/cart2-m.png");}
ul.tabs li#current:nth-child(7) a, ul.tabs li:nth-child(7) a:hover, ul.tabs li.current:nth-child(7) a:hover {
	background-image:			url("img/support2-m.png");}*/


/* =Footer
-----------------------------------------------------------------------------*/


footer#main-footer {
	position:				absolute;
	background-color:			#eee;
	width:					100%;
	padding:				20px;
	bottom:					0;
	left:					0;
	text-align:				center;
}
/*SampleVoice*/
.voice {
	margin-top:10px;
	width:350px;
	height:50px;
}
/*ShopItem*/
.itembox {
	width:650px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.itembox1 {
	width:300px;
	text-align: center;
	float:left;
	margin-left: auto;
	margin-right: auto;
}
.itembox2 {
	width:300px;
	text-align: center;
	float:left;
	margin-left:50px;
}
.itembox3 {
	width:500px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.centerbox {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	font-size: 11px;
}
.centerbox-normal {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

div.imagebox {
   border: none; /* 1.枠線 */
   float: left; /* 左に配置 */
}
p.image, p.caption {
   text-align: center; /* 3.中央寄せ */
   margin-right: 20px;        /* 4.余白・間隔 */
}
p.caption {
   font-size: 100%;  /* 5.文字サイズ */
   font-weight:bold;
}
.normal {
	text-align:left;
	background: rgba(147, 223, 225, 0.5); /* RGBを10進数(0～255)で指定、不透明度を0～1.0で指定 */
	padding:10px;
}

.dl_menu {
	background-image:url(img/bg/dl_menu.png);
	width:600px;
	height:30px;
	margin:auto;
}
.dl_menu-1 {
	paddingn-left:16px;
}